Skip to Content
avatar image
Former Member

Transfer Data using SAP .net connector to Qlik-View

We are in a process to send data from SAP to Qlik view. we are getting version mismatch issue in PRD system. After searching, we get below link

http://help.qlik.com/en-US/connectors/Subsystems/SAP_Connectors_Help/Content/6.1/Installation/Installing-the-transports.htm


Our SAP Basis version is 7.4 and SAP APPL version 6.1

So some transport version we need to installed. So where can I get those Transport version. Some patch we need to install or Raise query to SAP or Qlik view will provide.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers